PDA

View Full Version : nVidia GeForce4 Go Series Detonator updates possible!



XyZspineZyX
12-11-2003, 12:20 PM
Hi guys,

I just panic when I tried to play POP4 on my Pentium4-M 1,8Gh toshiba notebook with nVidia GeForce4 420 Go 32MB 60Hz graphics on board.
Firstly a message saying that different settings are not supported by my card, later the game crashed and the system rebooted itselves.

The problem is not, that my card is not supported by this game, the problem is, that toshibas last nVidia driver update is dated october 2002 and you are warned by the customer service to make use of non-checked detonators, they will not work.

I found a German forum in the net where a german guy fixed the nVidia INF-files so that notebook user are able to use the normal detonators published by nVidia with their GeForce4 Go card (every card is supported by the fixes).

explanation:

First download the detonator you want to use at
http://www.nvidia.com/object/winxp-2k_archive.html
(make sure you download the international version, if you are not american!)
Then decompress (its a ziped exe-file) all files to a test directory.
Now download at
http://www.forum-3dcenter.org/vbulletin/showthread.php?threadid=47807&perpage=20&pagenumber=1

the fixed INF-file nv4_disp.inf (similar to the version you downloaded) and overwrite the original existing file at your self created test directory.
Now dobleclick setup.exe. The XP-compatibility certification is set "off" so continue when the special message appears, is is XP-compatible!

The newest fixed detonator (forceware) is version 52.16. If you want a newer please contact the guy called black archon.

Have much fun playing POP4 /i/smilies/16x16_smiley-happy.gif (the notebook users)

P.S: To increase the speed with the GeForce4 Go try 3D-Analyze V. 2.3 at
http://www.tommti-systems.com. If you find good settings let me know!!!

XyZspineZyX
12-11-2003, 12:20 PM
Hi guys,

I just panic when I tried to play POP4 on my Pentium4-M 1,8Gh toshiba notebook with nVidia GeForce4 420 Go 32MB 60Hz graphics on board.
Firstly a message saying that different settings are not supported by my card, later the game crashed and the system rebooted itselves.

The problem is not, that my card is not supported by this game, the problem is, that toshibas last nVidia driver update is dated october 2002 and you are warned by the customer service to make use of non-checked detonators, they will not work.

I found a German forum in the net where a german guy fixed the nVidia INF-files so that notebook user are able to use the normal detonators published by nVidia with their GeForce4 Go card (every card is supported by the fixes).

explanation:

First download the detonator you want to use at
http://www.nvidia.com/object/winxp-2k_archive.html
(make sure you download the international version, if you are not american!)
Then decompress (its a ziped exe-file) all files to a test directory.
Now download at
http://www.forum-3dcenter.org/vbulletin/showthread.php?threadid=47807&perpage=20&pagenumber=1

the fixed INF-file nv4_disp.inf (similar to the version you downloaded) and overwrite the original existing file at your self created test directory.
Now dobleclick setup.exe. The XP-compatibility certification is set "off" so continue when the special message appears, is is XP-compatible!

The newest fixed detonator (forceware) is version 52.16. If you want a newer please contact the guy called black archon.

Have much fun playing POP4 /i/smilies/16x16_smiley-happy.gif (the notebook users)

P.S: To increase the speed with the GeForce4 Go try 3D-Analyze V. 2.3 at
http://www.tommti-systems.com. If you find good settings let me know!!!

XyZspineZyX
12-11-2003, 03:54 PM
forums full of graphic troubles on all POP forums on the net..is it the sophisticated shaders and graphics or is it a UBISOFT mistake.. lots of problems with graphics everywhere about this game, is this new high tech graphics they are using for an excuse really worth it if a large percentage of gamers are having troubles with the graphics compatibility..i heard shader technology is oldschool most new games arent using it...pretty lame they are saying there will NEVER be a patch for geforce4MX 440 cards..

XyZspineZyX
12-14-2003, 01:51 AM
I have a GEFORCE 4 440 GO 32DDR, and any driver version above 43.45 makes POP crash.

POP runs fine on the 43.45 drivers.